@charset "UTF-8";
/* Aegon Ireland Specific CSS */

.online-services-panel{padding:10px;margin:1em 0em;border:2px solid transparent;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-color:#36578c;border-width:2px;}
.online-services-img {padding: 3em 1em 1em 1em;}

.rr-products-features{list-style:none;padding:0;position:relative}
.rr-products-features li{padding-left:40px;position:relative;margin-top:10px}
.rr-products-features li:first-child{margin:0}
.rr-products-features li:before{position:absolute;left:0;top:5px;color:#999;display:inline-block;font-family:icomoon;font-style:normal;font-weight:400;font-size:1.6em;line-height:1em!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;speak:none;content:"\f709";padding-left:4px;padding-right:2px}

.support-info-list{list-style:none;padding:0;position:relative}
.support-info-list li{padding-left:40px;position:relative;margin-top:10px}
.support-info-list li:first-child{margin:0}
.support-info-list li:before{position:absolute;left:0;top:5px;color:#f27d00;display:inline-block;font-family:icomoon;font-style:normal;font-weight:400;font-size:1.6em;line-height:1em!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;speak:none;content:"\f712";padding-left:4px;padding-right:2px}